package de.hft.stuttgart.citygml.green.osm.jaxb;

import jakarta.xml.bind.annotation.XmlAttribute;

public class Meta {
	
	@XmlAttribute(name = "osm_base")
	private String osmBase;
	
	public String getOsmBase() {
		return osmBase;
	}

}
